<h1>Ponderal Index Calculator</h1>
<form id="ponderal-form">
	<label>Height
		<input type="number" id="height" name="height" step="0.01" value="{{defaultHeight}}" />m
	</label>
	<label>Weight
		<input type="number" id="weight" name="weight" value="{{defaultWeight}}" />kg
	</label>
	<button type="submit" id="calculate">Calculate</button>
</form>